Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3885

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-3885
Last Modified 02 Apr 2009 01:38:12
Published 02 Sep 2008 11:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3885

Summary

Cross-site request forgery (CSRF) vulnerability in Blogn (BURO GUN) 1.9.7 and earlier allows remote attackers to hijack the authentication of arbitrary users for requests that make content modifications. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Blogn 1.9.3

  • Blogn 1.9.7


References

XF - blogn-unspecified-csrf(44769)

CONFIRM - http://www.blogn.org/index.php?e=172

SECUNIA - 31662

JVN - JVN#84125369


Last Updated: 27 May 2016 10:48:20